Jump to content


[0.9.20] Girls und Panzer - the new Mod Collection

girls und panzer mod

  • Please log in to reply
1948 replies to this topic

Not_Connery #1941 Posted Feb 13 2018 - 12:15

    Sergeant

  • -Players-
  • 5350 battles
  • 208
  • Member since:
    02-08-2017

View PostIstarFreyr, on Jan 25 2018 - 13:37, said:

Official mod got new update today.
I haven't tried the mod but, the hangar seems working again.
And new skin for ARL44. 
MOD ver. 9.21.0.3 (Official)

 

Ok, so just today I tried downloading and installing the official mod, and when I tried to install it, it said that the mod requires client version 0.9.21 to work (and the client is now version 0.9.22).

 

Anyone know of a way to fix this?



Snoopy25 #1942 Posted Feb 14 2018 - 06:44

    Corporal

  • Players
  • 17990 battles
  • 33
  • [MILKY] MILKY
  • Member since:
    04-11-2012
This is an old trick that was used before to install mods that were only available for older versions. Go to the res_mods folder, and rename the 0.9.22 folder to 0.9.21 and try the installation again. If it works, after it's done, rename the folder back to 0.9.22. It's worth a try :\

Not_Connery #1943 Posted Feb 14 2018 - 14:08

    Sergeant

  • -Players-
  • 5350 battles
  • 208
  • Member since:
    02-08-2017

View PostSnoopy25, on Feb 14 2018 - 06:44, said:

This is an old trick that was used before to install mods that were only available for older versions. Go to the res_mods folder, and rename the 0.9.22 folder to 0.9.21 and try the installation again. If it works, after it's done, rename the folder back to 0.9.22. It's worth a try :\

 

Nope, didn't work.  Still says that the client version is wrong.

 

Any other ideas?



IstarFreyr #1944 Posted Feb 14 2018 - 17:30

    Corporal

  • -Players-
  • 0 battles
  • 19
  • Member since:
    10-24-2017

View PostNot_Connery, on Feb 13 2018 - 12:15, said:

 

Ok, so just today I tried downloading and installing the official mod, and when I tried to install it, it said that the mod requires client version 0.9.21 to work (and the client is now version 0.9.22).

 

Anyone know of a way to fix this?

 

Download this paths file first.
Put it in any folder (not WoT folder), and install the mod in that folder.
ex: 1) I put the paths file to "GuP" folder on desktop,  
      2) Intall the mod to "GuP" folder that has paths file in it,
      3) After finish the installation, just put them from "GuP" folder to your WoT folder.

I hope this will help you.

Not_Connery #1945 Posted Feb 15 2018 - 02:53

    Sergeant

  • -Players-
  • 5350 battles
  • 208
  • Member since:
    02-08-2017

View PostIstarFreyr, on Feb 14 2018 - 17:30, said:

 

Download this paths file first.
Put it in any folder (not WoT folder), and install the mod in that folder.
ex: 1) I put the paths file to "GuP" folder on desktop,  
      2) Intall the mod to "GuP" folder that has paths file in it,
      3) After finish the installation, just put them from "GuP" folder to your WoT folder.

I hope this will help you.

 

Yep, that worked for me.  Thanks a lot!  :great:

IstarFreyr #1946 Posted Feb 16 2018 - 20:08

    Corporal

  • -Players-
  • 0 battles
  • 19
  • Member since:
    10-24-2017
M4A1 (76) Sherman with Saunders skin.
This is my first remodel mod because my IS-2 had a big problem that i couldn't fix anymore, so the project was discontinued.
I'm still newbie with modeling. If there's a problem regarding to this mod, tell me. I will try to fix it.
Spoiler
My next project may be an M4 or Firefly.

Edited by IstarFreyr, Feb 16 2018 - 21:10.


Dayjay #1947 Posted Feb 16 2018 - 20:16

    Private

  • Beta Testers
  • 0 battles
  • 1
  • Member since:
    07-10-2010

Official MOD ver. 9.22

 

Tiger I is fixed now but Sherman E8 is broken now. =/



Nishizumi77_NA #1948 Posted Feb 16 2018 - 21:07

    Staff sergeant

  • -Players-
  • 22 battles
  • 476
  • Member since:
    05-31-2014
Very nice and big GuP GUI modby sea-group.

Edited by Nishizumi77_NA, Feb 16 2018 - 21:07.


Bayushi_Makoto #1949 Posted Feb 17 2018 - 11:49

    Sergeant

  • -Players-
  • 206 battles
  • 146
  • Member since:
    02-17-2016

View PostNishizumi77_NA, on Feb 16 2018 - 21:07, said:

Very nice and big GuP GUI modby sea-group.

Google translate much there?

View PostDayjay, on Feb 16 2018 - 20:16, said:

Official MOD ver. 9.22

 

Tiger I is fixed now but Sherman E8 is broken now. =/

In what for way is the E8 broken then?

Right, the skinning on the topturret.

Good thing barely anyone plays it. :trollface:






3 user(s) are reading this topic

1 members, 2 guests, 0 anonymous users


    Bayushi_Makoto